出了新的内核2.6.21-rc2有人试过吗?

为当前最终发行版之前的所有版本提供支持
回复
eos
帖子: 419
注册时间: 2007-02-06 16:21
送出感谢: 0
接收感谢: 0

出了新的内核2.6.21-rc2有人试过吗?

#1

帖子 eos » 2007-03-03 20:40

我第一次编译,按照以前论坛的方法,失败了提示有错误。
可能是库文件不够。
比起2.6.19好像增加了一些选项,不知道是干什么的?
希望内核狂人可以给一个完全的注解,可以给机器打造一个最简洁高效的核。
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#2

帖子 littleUbuntu » 2007-03-03 20:59

我一般编译内核只是把不需要的驱动去掉也就完事了。过于精简没啥必要。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

Re: 出了新的内核2.6.21-rc2有人试过吗?

#3

帖子 dogfox » 2007-03-03 22:28

eos 写了:我第一次编译,按照以前论坛的方法,失败了提示有错误。
可能是库文件不够。
比起2.6.19好像增加了一些选项,不知道是干什么的?
希望内核狂人可以给一个完全的注解,可以给机器打造一个最简洁高效的核。
符合个人工作需要、符合个人计算机硬件配置
就是高效!
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
eos
帖子: 419
注册时间: 2007-02-06 16:21
送出感谢: 0
接收感谢: 0

#4

帖子 eos » 2007-03-03 22:52

唉 不知动了什么?执行make xconfig时出现了
cz@cz-desktop:/usr/src/linux-2.6.21-rc2-dogfox$ make xconfig
HOSTCC scripts/basic/fixdep
scripts/basic/fixdep.c:393: fatal error: opening dependency file scripts/basic/.fixdep.d: Permission denied
compilation terminated.
make[1]: *** [scripts/basic/fixdep] 错误 1
make: *** [scripts_basic] 错误 2
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 SuperWar3Fan » 2007-03-04 11:53

sudo make xconfig
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

#6

帖子 zhwlyfx » 2007-03-04 15:40

有什么新增的特别的技术吗
回复

回到 “老旧版本支持”